/*reset browser css */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/*main*/
html,body {
    line-height: 1.7em;
    font-family: 'Oleo', sans-serif;
    background: linear-gradient(#C85EDD, white, white, black);
    background-repeat: no-repeat;
    padding-top: 40px;
}

/*text*/

@font-face {
    font-family: 'Oleo';
    src: url('../font/OleoScript-Regular.ttf'); 
  }
  
a {
    color:black;
    text-decoration: none;
}
h1, h2, h3 {
    padding-bottom: 10px;
}
#navbar {
    background: #C85EDD;
    position:fixed;
    top: 0;
    display: flex;
    height: 80px;
    z-index: 9999;
    width: 100%;
    transition: top 0.3s ease-in-out;
}
#navbar.navbar-hidden {
    top: -100px;
}
#navbar a {
    color: #fff;
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 0px ;
    text-decoration: none;
}
#navbar ul {
    float: right;
    list-style: none;
}
#navbar ul li {
    float: left;
}

#navbar ul li a {
    display: block;
    padding: 15px;
    margin: 15px;
    text-align: center;
    font-size: 25px;
}   
#navbar ul li a:hover {
    background: #ffffff;
    border-radius: 10px;
    color: #C85EDD;
}
#navbar h1 {
    padding-top: 0px;
    float: left;
    font-size: 50px;
}

/*container*/
.container {
    margin:auto;
    max-width: 75%;
    width: 1300px;
    padding: 0 0px;
    overflow: auto;
}
.container #myCarousel {
    height: 60%;
}
.container #myCarousel .carousel-inner {
    height: 60%;
    /*display: flex;*/
    /*justify-content: center;*/
}
.carousel-inner .item .caro {
    width: 100%;
    height: 600px;
    object-fit: cover;
}
.caro {
    width: 100%;
    height: 600px;
    object-fit: cover;
}
.text-primary {
    color:#C85EDD;
    font-size: 50px;
}
.btn {
    display:inline-block;
    font-size: 18px;
    background-color: #ffffff96;
    color: #C85EDD;
    padding: 10px;
    border-radius: 10px;
    border: #C85EDD solid 1px;
    cursor: pointer;
    margin: 20px;
}
.btn:hover {
    border: none;
    background-color: #dddcdc;
    color: #C85EDD;
}
.btn-light {
    background: #b4b0b0;
    color: #fafafa;
    font-weight: bold;
}
.bg-light {
    background: #e3e3e3; /*card*/
    color: #333;
    box-shadow: 12px 15px 15px grey;
}
.bg-primary {
    background: #afafaf; /*?*/
}
#info {
    background-image: url('../img/flowers1.jpg');
    height: 600px;
    max-height: 100%;
    max-width: 75%;
    width: 1300px;
    display: flex;
    justify-content: center;
    margin: auto;
    padding:30px ;
}
#info .info-content {
    float: right;
    width: 50%;
    height: 100%;
    text-align: center;
    padding: 20px 30px;
    overflow: hidden;
    color: #C85EDD;
    font-size: 30px;
    line-height: 30px;
}
#info .info-content p {
    padding-bottom: 20px;
}
#info .info-img {
    float:left;
    width: 45%;
    background: url('../img/naeratus-modified.png') no-repeat;
    height: 100%;
    vertical-align:middle;
    background-size:contain;
}
.py-30 {
    padding:30px 0;
}
#works h1 {
    text-align: center;
    padding-top: 0px;
    justify-content: center;
    font-size: 50px;
}
#gallery {
    height:auto;
    width: 1300px;
    max-width: 75%;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: flex-start;
    margin: auto;
}
#gallery .picture {
    flex-wrap: wrap;
    display: grid;
    margin:10px ;
}
#gallery .picture:hover {
    border: 1px solid black;
}
#gallery .picture img {
    max-height: 200px;
    width: 238px;
}
#prices {
    background-image: url('../img/flowers1.jpg');
    height: 400px;
    max-height: 100%;
    max-width: 75%;
    width: 1300px;
    display: flex;
    justify-content: center;
    margin: auto;
    padding:30px ;
}
#prices .prices-content {
    float: right;
    width: 50%;
    height: 100%;
    text-align: center;
    padding: 20px 30px;
    overflow: hidden;
    color: #C85EDD;
    font-size: 30px;
    line-height: 30px;
}
#prices .prices-content p {
    padding-bottom: 20px;
}
#prices video {
    float:left;
    width: 100%;
    height: 100%;
    vertical-align:middle;
    background-size:contain;
}
#contact {
    height: auto;
    display: flex;
    width: 1300px;
    max-width: 75%;
    justify-content: center;
    margin: auto;
}
#contact .contact-form,
#contact .contact-map {
    flex: 1;
}
#contact .contact-form .form-group {
    margin: 0.75rem;
    font-size: 25px;
}
#contact .contact-form .form-group label {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 10px;
}
#contact .contact-form h2.m-heading {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    padding-right: 10px;
}
#contact .contact-form .form-group input,
#contact .contact-form .form-group textarea {
    width: 100%;
    padding: 0.5rem;
    border: none;
}
#contact .contact-form .form-group input:focus,
#contact .contact-form .form-group textarea:focus {
    outline: none;
    border: #333 solid 1px;
}
.clear {
    clear: both;
}
footer {
    text-align: center;
    padding:5px;
    background: black;
    color: #fff;
}